[phone]
other = 'Phone'

[location]
other = 'Location'

[sendemail]
other = 'Send an email'

[previous]
other = 'Previous'

[next]
other = 'Next'

[about]
other = "about"

[related_projects]
other = "Related projects"

[latest_articles]
other = "Latest articles"

[services_title]
other = "Services"

[home_projects_title]
other = "Projects"

[home_clients_title]
other = "Clients"

[close]
other = "Close"

[older]
other = "Older"

[newer]
other = "Newer"

[home_app_development_title]
other = "Application development"

[home_web_development_title]
other = "Web development"

[home_servers_title]
other = "Servers"

[home_security_title]
other = "Security"

[home_all_title]
other = "All"

[client]
other = "Client"

[publishdate]
other = "Publish date"

[lastchange]
other = "Last change"

[categories]
other = "Categories"

[tags]
other = "Tags"

[read_more]
other = "Read more"

[providers_title]
other = "Providers"

[recommended_tools]
other = "Recommended tools"

[articles_with_tag]
other = "Articles with tag"

[articles_in_category]
other = "Articles in category"